<template>
  <section>
    <div class="navigation">
      <router-link
        to="/"
        class="navigation__tab navigation__tab--top"
        :class="{'navigation__tab--selected': 'company-data'===this.$route.name}"
      >
        Company Data
      </router-link>
      <button
        class="navigation__tab"
      >
        Company Table
      </button>
      <router-link
        to="/company-page"
        class="navigation__tab navigation__tab--bottom"
        :class="{'navigation__tab--selected': 'company-page'===this.$route.name}"
      >
        Company Page
      </router-link>
    </div>
  </section>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
  @import 'Styles/components/layout/navigation.scss';
</style>

